@charset "gb2312";
/*Í¼Æ¬×óÓÒ¹ö¶¯*/
.pic_scroll {
	position:relative;
	width:1280px;
	margin:0 auto;
	background: url(/areweb/year20/images/ico_06c.png) no-repeat center 425px;
}
.pic_scroll .pic_scroll_a {
    height: 470px;
    overflow: hidden;
	margin:0 auto;
	width:1200px;
}
.pic_scroll .pic_scroll_b {
    width: 13200px;
}
.pic_scroll .pic_scroll_b .fl {
	float:left;
}
.pic_scroll .pic_scroll_b li.scroll_li {
	float:left;
	width:155px;
	/*margin-right:45px;*/
	margin:0 22px 0 23px;
}
.pic_scroll .pic_scroll_b .bg {
	/*background:#FFF;*/
}
.pic_scroll .pic_scroll_b .ico {
	background: url(/areweb/year20/images/ico_06.png) repeat-y center 0;
	text-align:center;
	font-size:0;
}
.pic_scroll .pic_scroll_b .time {
	font-size:18px;
	color:#990000;
	height:30px;
	padding-top:5px;
}
.pic_scroll .pic_scroll_b .title {
	font-size:14px;
	line-height:20px;
	padding-bottom:5px;
}
.pic_scroll .pic_scroll_b .on .time,
.pic_scroll .pic_scroll_b .on .title {
	color: #FF6600;
}
.pic_scroll .pic_scroll_b .time_b {
	font-size:18px;
	color:#990000;
	text-align: center;
	padding-top:20px;
}
/*.pic_scroll .pic_scroll_a li.scroll_li img {
	width:249px;
	height:158px;
}*/
.pic_scroll .submit a {
    background: url(/areweb/year20/scripts/pic_scroll/roll1.png) no-repeat 0 bottom;
    display: block;
    width: 36px;
    height: 36px;
	position:absolute;
	top:445px;
}
.pic_scroll .submit .submit_l {
	right:30px;
}
/*.pic_scroll .submit .submit_l:hover {
    background-position: 0 bottom;
}*/
.pic_scroll .submit a.submit_r {
    background-position: 0 0;
	left:20px;
}
/*.pic_scroll .submit a.submit_r:hover {
    background-position: right bottom;
}*/